{
	"@metadata": {
		"authors": [
			"Milicevic01",
			"Nikola Smolenski",
			"Rancher",
			"Жељко Тодоровић",
			"Михајло Анђелковић",
			"Сербијана",
			"Matma Rex",
			"Macofe",
			"Obsuser",
			"Zoranzoki21",
			"Acamicamacaraca",
			"Envlh",
			"BadDog",
			"Милан Јелисавчић"
		]
	},
	"uploadwizard": "Водич за отпремање",
	"uploadwizard-desc": "Чаробњак за отпремање, згодна алатка за отпремање мултимедијалних садржаја",
	"tag-uploadwizard": "Водич за отпремање",
	"tag-uploadwizard-description": "Отпремања направљена преко Водича за отпремање",
	"tag-uploadwizard-flickr-description": "Фликер отпремања направљена преко Водича за отпремање",
	"right-upwizcampaigns": "Подешавања кампања Чаробњака за отпремање",
	"action-upwizcampaigns": "подесите кампање за отпремање",
	"group-upwizcampeditors": "Уредници кампање – Помоћник за отпремање",
	"group-upwizcampeditors-member": "{{GENDER:$1|уредник|уредница|уредник}} кампање – Помоћник за отпремање",
	"grouppage-upwizcampeditors": "{{ns:project}}:Уредници кампање – Чаробњак за отпремање",
	"group-upwizcampeditors.css": "/* Овде постављен CSS ће се примењивати само на уреднике кампање Помоћника за отпремање */",
	"group-upwizcampeditors.js": "/* Овде постављен JS ће се примењивати само на уреднике кампање Помоћника за отпремање */",
	"api-error-noimageinfo": "Отпремање је успело, али сервер није дао никакав податак о датотеци.",
	"mwe-upwiz-extension-disabled": "Ова страница је онемогућена због привремених техничких проблема. У међувремену пробајте стандардан начин за отпремање.",
	"mwe-upwiz-step-tutorial": "Сазнајте",
	"mwe-upwiz-step-file": "Отпремање",
	"mwe-upwiz-step-deeds": "Предавање права",
	"mwe-upwiz-step-details": "Опис",
	"mwe-upwiz-step-thanks": "Употреба",
	"mwe-upwiz-api-warning-exists": "Већ постоји [$1 друга датотека] с истим називом",
	"mwe-upwiz-api-warning-was-deleted": "Постојала је датотека под називом „$1“, али је обрисана па је не можете поново отпремити. Ако ваша датотека није иста, пробајте да је преименујете.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Нажалост, не можемо да пронађемо упутство на вашем језику. Због тога је приказана верзија на $1.",
	"mwe-upwiz-tutorial-error-file-missing": "Нажалост, не можемо да пронађемо датотеку за помоћ. Обратите се системском администратору.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Нажалост, не можемо да пронађемо смањену слику упутства која одговара овом екрану. Ово је вероватно привремени проблем с Викимедијином оставом. Покушајте касније.",
	"mwe-upwiz-help-desk": "Одсек за помоћ",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Help desk",
	"mwe-upwiz-add-file-n": "Додај још датотека",
	"mwe-upwiz-add-file-0-free": "Изаберите датотеку коју желите да поклоните",
	"mwe-upwiz-add-flickr-or": "или",
	"mwe-upwiz-transport-started": "Почињем…",
	"mwe-upwiz-uploading": "Отпремам…",
	"mwe-upwiz-publish": "Објављујем...",
	"mwe-upwiz-transported": "Завршавам отпремање…",
	"mwe-upwiz-stashed-upload": "Отпремљено",
	"mwe-upwiz-getting-metadata": "Преузимам податке о датотеци и прегледе…",
	"mwe-upwiz-submitting-details": "Шаљем детаље…",
	"mwe-upwiz-published": "Објављено.",
	"mwe-upwiz-failed": "Није успело.",
	"mwe-upwiz-remove": "Уклони",
	"mwe-upwiz-override": "Свеједно отпреми",
	"mwe-upwiz-override-upload": "Свеједно отпреми.",
	"mwe-upwiz-remove-upload": "Уклоните ову датотеку са списка за отпремање",
	"mwe-upwiz-remove-description": "Уклони овај опис",
	"mwe-upwiz-upload": "Отпреми",
	"mwe-upwiz-file-all-ok": "Све датотеке су отпремљене.",
	"mwe-upwiz-file-some-failed": "Неке датотеке нису отпремљене.",
	"mwe-upwiz-file-retry": "Понови отпремање неуспелих",
	"mwe-upwiz-next-file-despite-failures": "Ипак настави",
	"mwe-upwiz-skip-tutorial-future": "Прескочи овај корак убудуће",
	"mwe-upwiz-file-all-failed": "Ниједна датотека није отпремљена.",
	"mwe-upwiz-upload-count": "{{PLURAL:$1|Отпремљена је $1 од $2 {{PLURAL:$2|датотеке|датотеке|датотека}}|Отпремљене су $1 од $2 {{PLURAL:$2|датотеке|датотеке|датотека}}|Отпремљено је $1 од $2 {{PLURAL:$2|датотеке|датотеке|датотека}}}}",
	"mwe-upwiz-progressbar-uploading": "отпремам",
	"mwe-upwiz-almost-finished": "Обрађујем датотеке...",
	"mwe-upwiz-finished": "Завршено!",
	"mwe-upwiz-deeds-macro-prompt": "Овај сајт захтева {{GENDER:$2|да}} наведете податке о ауторским правима за {{PLURAL:$1|1=ово дело|ова дела}}, да би били сигурни да свако може легално да {{PLURAL:$1|1=га|их}} користи.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Ова датотека је|Ове датотеке су}} моје сопствено дело.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Ја, $2, власник ауторског права {{PLURAL:$1|овог|ових}} дела, неопозиво дајем право свакоме да користи, мења и расподељује {{PLURAL:$1|ово дело|ова дела}} у било коју сврху, те {{PLURAL:$1|га|их}} објављујем под овим условима:",
	"mwe-upwiz-source-ownwork-assert": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем право свакоме да користи {{PLURAL:$1|ово дело|ова дела}} у било коју сврху, све док се наводи моје име као аутора. Сва изведена дела морају да се објаве под истим условима.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 4.0 ([$3 текст лиценце]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Ја, $2, {{GENDER:$4|власник ауторских права}} {{PLURAL:$1|овог дела|ових дела}}, неопозиво додељујем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима Creative Commons Ауторство-Делити под истим условима 3.0 лиценце ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|1=ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Аустрија ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Немачка ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Естонија ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Шпанија ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Хрватска ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Луксембург ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Холандија ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Норвешка ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Пољска ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство-Делити под истим условима 3.0 Румунија ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора и деле изведена дела под истом лиценцом.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-4.0": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима лиценце Creative Commons Ауторство 4.0 ([$3 текст лиценце]).",
	"mwe-upwiz-source-ownwork-cc-by-4.0-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Ја, $2, {{GENDER:$4|власник ауторских права}} {{PLURAL:$1|овог дела|ових дела}}, неопозиво додељујем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима Creative Commons Ауторство 3.0 лиценце ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, све док ме наводе као аутора.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Ја, $2, {{GENDER:$4|власник ауторских права}} {{PLURAL:$1|овог дела|ових дела}}, неопозиво додељујем свакоме право да {{PLURAL:$1|га користи|их користи}} под условима Creative Commons нула Предавање у јавно власништво лиценце ([$3 правни текст]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Свако може да користи, дели или мења {{PLURAL:$1|ово дело|ова дела}}, без икаквих ограничења.)",
	"mwe-upwiz-source-ownwork-assert-custom": "Ја, $2, носилац ауторског права {{PLURAL:$1|овог дела|ових дела}}, неопозиво дајем право свакоме да {{PLURAL:$1|га користи|их користи}} под следећом лиценцом:",
	"mwe-upwiz-source-ownwork-assert-note": "Ја, носилац ауторског права {{PLURAL:$2|овог дела|ових дела}}, објављујем {{PLURAL:$2|исто|иста}} под лиценцом $1.",
	"mwe-upwiz-source-permission": "Њихов аутор дао је изричиту дозволу за отпремање",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Ова датотека није|Ове датотеке нису}} моје сопствено дело.",
	"mwe-upwiz-source-thirdparty-intro": "Унесите адресу где сте пронашли сваку од датотека.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Ако све датотеке имају исти извор, аутора и стање ауторских права, можете их унети само једном за све датотеке.",
	"mwe-upwiz-source-thirdparty-cases": "Сада нам реците зашто сте сигурни да имате право да објавите {{PLURAL:$1|ово дело|ова дела}}:",
	"mwe-upwiz-source-thirdparty-accept": "У реду",
	"mwe-upwiz-source-custom": "Навешћу податке о ауторским правима за сваку датотеку појединачно на следећој страници.",
	"mwe-upwiz-more-options": "Додајте место и више информација …",
	"mwe-upwiz-copy-metadata": "Копирај информације и стави их у сва отпремања испод ...",
	"mwe-upwiz-copy-metadata-button": "Копирај",
	"mwe-upwiz-copy-metadata-button-undo": "Опозови",
	"mwe-upwiz-copied-metadata": "Успешно копирано",
	"mwe-upwiz-undid-metadata": "Успешно опозвано.",
	"mwe-upwiz-copy-title": "Копирај наслов (са аутоматским нумерисањем)",
	"mwe-upwiz-copy-caption": "Копирај опис",
	"mwe-upwiz-copy-description": "Копирај описе",
	"mwe-upwiz-copy-date": "Копирај датум",
	"mwe-upwiz-copy-categories": "Копирај категорије",
	"mwe-upwiz-copy-location": "Копирај место",
	"mwe-upwiz-copy-other": "Копирај остале информације",
	"mwe-upwiz-desc": "Опис",
	"mwe-upwiz-title": "Наслов датотеке",
	"mwe-upwiz-date-created": "Датум",
	"mwe-upwiz-select-date": "Изаберите датум",
	"mwe-upwiz-location": "Место",
	"mwe-upwiz-location-button": "Прикажи на мапи",
	"mwe-upwiz-location-lat": "Г.Ш.",
	"mwe-upwiz-location-lon": "Г.Д.",
	"mwe-upwiz-location-alt": "Надморска висина",
	"mwe-upwiz-location-heading": "Смер снимања",
	"mwe-upwiz-copyright-info": "Предавање права",
	"mwe-upwiz-author": "Аутори",
	"mwe-upwiz-autoconverted": "Ова датотека је самостално претворена у формат $1",
	"mwe-upwiz-other": "Остали подаци",
	"mwe-upwiz-source": "Извор",
	"mwe-upwiz-thanks-intro": "Хвала на отпремању!",
	"mwe-upwiz-thanks-explain": "Сада можете да користите {{PLURAL:$1|ову датотеку|ове датотеке}} на страницама попут Википедије или {{PLURAL:$1|је|их}} повезати.",
	"mwe-upwiz-thanks-wikitext": "Да бисте користили датотеку на викију, копирајте следећи текст на страницу:",
	"mwe-upwiz-thanks-url": "Да бисте поставили везу до ње у HTML-у, копирајте следећу адресу:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Овај вики не прихвата имена датотека која се завршавају ознаком типа датотеке „.$1”.",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Овај вики захтева да датотеке имају наставак (нпр. „.jpg“) на крају назива.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Већ отпремате датотеку „$1“.",
	"mwe-upwiz-allowed-filename-extensions": "Дозвољени наставци:",
	"mwe-upwiz-upload-error-duplicate": "Ова датотека је већ била отпремљена на овај вики.",
	"mwe-upwiz-upload-error-duplicate-archive": "Ова датотека је већ била на овом викију, али је накнадно обрисана.",
	"mwe-upwiz-upload-error-stashed-anyway": "Ипак отпремити?",
	"mwe-upwiz-ok": "У реду",
	"mwe-upwiz-fileexists-replace-on-page": "Датотека с тим називом већ постоји. Ако желите да је замените, идите на страницу за [$2 $1] и замените је тамо.",
	"mwe-upwiz-fileexists-replace-no-link": "Датотека с тим називом већ постоји. Изаберите други.",
	"mwe-upwiz-blacklisted-details": "Изаберите другачији, описан назив ([$2 више информација]).",
	"mwe-upwiz-blacklisted-details-feedback": "Изаберите другачији, описан назив ([$2 више информација]). • [$3 Повратне информације]",
	"mwe-upwiz-next": "Следеће",
	"mwe-upwiz-next-file": "Настави",
	"mwe-upwiz-next-deeds": "Следеће",
	"mwe-upwiz-publish-details": "Објави датотеке",
	"mwe-upwiz-previous": "Назад",
	"mwe-upwiz-home": "Иди на главну страну",
	"mwe-upwiz-upload-another": "Отпреми још датотека",
	"mwe-upwiz-prevent-close": "Нисте завршили отпремање датотека!",
	"mwe-upwiz-tooltip-skiptutorial": "Приручник можете поново да омогућите у [$1 вашим подешавањима], под рубриком $2 → $3.",
	"mwe-upwiz-tooltip-author": "Име особе која је снимила фотографију, насликала слику, нацртала цртеж итд.",
	"mwe-upwiz-tooltip-source": "Одакле је дошла ова дигитална датотека — може бити интернет адреса, или пак књига или друга публикација.",
	"mwe-upwiz-tooltip-sign": "Можете користити корисничко име на викију или своје право име.\nУ оба случаја, ово ће водити до ваше корисничке странице.",
	"mwe-upwiz-tooltip-title": "Креирајте јединствени описни наслов користећи обичан језик са размацима. Уклоните продужетак датотеке, ако га има.",
	"mwe-upwiz-tooltip-caption": "Додајте објашњење шта ова датотека представља у једном реду, укључујући само најрелевантније информације.",
	"mwe-upwiz-tooltip-description": "Унесите све информације које ће помоћи осталима да разумеју шта ова датотека представља.",
	"mwe-upwiz-tooltip-date": "Одаберите датум када је овај рад направљен или први пут објављен.",
	"mwe-upwiz-tooltip-categories": "Додајте датотеку у [$1 категорије] да бисте је лакше пронашли.",
	"mwe-upwiz-tooltip-other": "Било које друге информације које бисте желели да наведете о овом делу.",
	"mwe-upwiz-tooltip-location": "[$1 Геокодирајте вашу датотеку] да би знали где је датотека направљена, једноставније је него да уносите локацију за сваку појединачну датотеку.",
	"mwe-upwiz-tooltip-more-info": "Сазнајте више.",
	"mwe-upwiz-file-need-file": "Прво назначите датотеку за отпремање.",
	"mwe-upwiz-deeds-need-deed": "Наведите одакле Вам ова датотека и како сајт може да је користи, избором једне од опција.",
	"mwe-upwiz-deeds-need-license": "Изаберите лиценцу.",
	"mwe-upwiz-license-show-all": "Користи другачију лиценцу",
	"mwe-upwiz-license-show-recommended": "Користи препоручену лиценцу сајта",
	"mwe-upwiz-label-optional": "Опционално",
	"mwe-upwiz-error-signature-blank": "Морате да се потпишете у поље испод са својим корисничким или правим именом.",
	"mwe-upwiz-error-latitude": "Географска ширина мора бити број између -90 и 90.",
	"mwe-upwiz-error-longitude": "Географска дужина мора бити број између -180 и 180.",
	"mwe-upwiz-error-altitude": "Надморска висина мора бити број.",
	"mwe-upwiz-error-signature-too-long": "Ваш потпис је предугачак.\nНе сме бити дужи од $1 {{PLURAL:$1|знака|знака|знакова}}.",
	"mwe-upwiz-error-signature-too-short": "Ваш потпис је прекратак.\nНе сме бити краћи од $1 {{PLURAL:$1|знака|знака|знакова}}.",
	"mwe-upwiz-error-blank": "Ово поље је обавезно.",
	"mwe-upwiz-error-too-long": "Овај унос је предугачак.\nУверите се да је овај унос највише $1 {{PLURAL:$1|знак|знака|знакова}}.",
	"mwe-upwiz-error-too-short": "Ово поље је прекратко.\nПровери да ли унос садржи барем $1 {{PLURAL:$1|знака|знака|знакова}}.",
	"mwe-upwiz-error-title-blacklisted": "Овај наслов садржи непожељан текст. Измените га.",
	"mwe-upwiz-error-title-senselessimagename": "Направите наслов који има више смисла.",
	"mwe-upwiz-error-title-thumbnail": "Изгледа да је ово наслов минијатуре. Не отпремајте минијатуре слика на исти вики. Ако се не ради о томе, исправите назив датотеке тако да има више смисла и да нема префикс минијатуре.",
	"mwe-upwiz-error-title-extension": "Не морате да додајете наставак датотеке. Само ставите описан наслов, а програм ће се побринути за остало.",
	"mwe-upwiz-error-license-wikitext-missing": "Изабрали сте могућност која захтева да унесете викитекст.",
	"mwe-upwiz-error-license-wikitext-too-short": "Овај викитекст је прекратак да би могао да буде лиценца",
	"mwe-upwiz-error-license-wikitext-too-long": "Викитекст који сте унели је предугачак.",
	"mwe-upwiz-error-submit-captions": "Слика је успешно отпремљена, али нешто није у реду са слањем  {{PLURAL:$1|натписа|натписâ}}.",
	"mwe-upwiz-error-submit-captions-remedy": "Да бисте ово поправили: посетите [[$1]] за ажурирање натписа.",
	"mwe-upwiz-warning-categories-missing": "Препоручује се да унесете неколико категорија за своја отпремања.",
	"mwe-upwiz-warning-postdate": "Датум који сте одабрали је у будућности (у односу на UTC).",
	"mwe-upwiz-details-error-count": "{{PLURAL:$1|Постоји једна грешка|Постоје $1 грешке|Постоји $1 грешака}} у {{PLURAL:$2|обрасцу|обрасцима}} изнад. Исправите {{PLURAL:$1|грешку|грешке}} и покушајте поново.",
	"mwe-upwiz-details-warning-count": "{{PLURAL:$1|Постоји једно упозорење|Постоје $1 упозорења|Постоји $1 упозорења}} у {{PLURAL:$2|обрасцу|обрасцима}} изнад. Препоручујемо да {{PLURAL:$1|га|их}} исправите пре него што наставите.",
	"mwe-upwiz-too-many-files-text": "Можете да отпремите само $1 {{PLURAL:$1|датотеку|датотеке|датотека}} одједном, а пробали сте да додате $2 {{PLURAL:$2|датотеку|датотеке|датотека}}. Покушајте са мање датотека!",
	"mwe-upwiz-too-many-files": "Превише датотека.",
	"mwe-upwiz-file-too-large-text": "Отпремљене датотеке не могу бити веће од $1. Пробали сте да отпремите датотеку величине $2.",
	"mwe-upwiz-file-too-large": "Датотека је превелика.",
	"mwe-upwiz-dialog-warning": "Препоручујемо да исправно попуните сва поља. Желите ли да наставите без исправљања овог упозорења?",
	"mwe-upwiz-dialog-yes": "Да",
	"mwe-upwiz-dialog-no": "Не",
	"mwe-upwiz-dialog-title": "Упозорење",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|Доприносиоци}}",
	"mwe-upwiz-license-cc-by-sa-4.0": "Creative Commons Ауторство-Делити под истим условима 4.0 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Ауторство-Делити под истим условима 3.0 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Ауторство-Делити под истим условима 3.0 Аустрија ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Ауторство-Делити под истим условима 3.0 Немачка ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Ауторство-Делити под истим условима 3.0 Естонија ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Ауторство-Делити под истим условима 3.0 Шпанија ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Ауторство-Делити под истим условима 3.0 Хрватска ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Ауторство-Делити под истим условима 3.0 Луксембург ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Ауторство-Делити под истим условима 3.0 Холандија ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Ауторство-Делити под истим условима 3.0 Норвешка ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Ауторство-Делити под истим условима 3.0 Пољска ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Ауторство-Делити под истим условима 3.0 Румунија ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-4.0": "Creative Commons Ауторство 4.0 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Ауторство 3.0 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Ауторство-Делити под истим условима 2.5 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Ауторство 2.5 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Ауторство-Делити под истим условима 2.0 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Ауторство 2.0 ([$2 текст лиценце])",
	"mwe-upwiz-license-cc-zero": "Creative Commons CC0 Одрицање (сва права предата, као јавно власништво: [$2 текст лиценце])",
	"mwe-upwiz-license-custom": "Лиценца је описана следећим викитекстом (мора садржати исправну [$2 ознаку ауторских права]):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Copyright_tags",
	"mwe-upwiz-license-fal": "Слободна уметничка лиценца",
	"mwe-upwiz-license-own-pd": "Одричете се свих права с лиценцом Creative Commons Zero (као јавно власништво)",
	"mwe-upwiz-license-pd-old-100": "Аутор је умро пре више од 100 година",
	"mwe-upwiz-license-pd-old": "Аутор је умро пре више од 70 година",
	"mwe-upwiz-license-pd-art-70": "Верна репродукција слике у јавном власништву јер је уметник умро пре више од 70 година ([$2 сазнајте више])",
	"mwe-upwiz-license-pd-us": "Први пут објављено у САД пре 1924.",
	"mwe-upwiz-license-pd-usgov": "Првобитан рад Федералне владе САД-а",
	"mwe-upwiz-license-pd-usgov-nasa": "Изворно дело НАСА",
	"mwe-upwiz-license-pd-usgov-military-navy": "Изворно дело ратне морнарице САД",
	"mwe-upwiz-license-pd-ineligible": "Превише једноставно да подлеже ауторским правима",
	"mwe-upwiz-license-pd-ineligible-help": "Будите пажљиви с овим. Слика треба да буде веома једноставна, попут зеленог круга или црвеног квадрата",
	"mwe-upwiz-license-pd-textlogo": "Логотип који има само прост текст (жиг)",
	"mwe-upwiz-license-copyrighted-free-use": "Заштићено, али се може користити у било које сврхе, укључујући и комерцијалне",
	"mwe-upwiz-license-attribution": "Може се користити у било које сврхе, укључујући и комерцијалне, ако је правилно наведен носилац ауторског права",
	"mwe-upwiz-license-gfdl": "ГНУ-ова лиценца за слободну документацију",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Копилефт, обавезно навођење (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "Носилац ауторског права је објавио {{PLURAL:$1|1=ово дело|ова дела}} под лиценцом Creative Commons",
	"mwe-upwiz-license-cc-subhead": "Нису све лиценце Кријејтив комонса погодне за овај сајт. Проверите да ли је носилац ауторског права изабрао једну од ових лиценци.",
	"mwe-upwiz-license-flickr-head": "Носилац ауторског права је објавио {{PLURAL:$1|1=ову слику или видео-снимак|ове слике или видео-снимке}} на Flickr-у под одговарајућом лиценцом",
	"mwe-upwiz-license-flickr-subhead": "Проверите заглавље „Лиценца” (License) које се налази с бочне стране странице на Flickr-у. Иконе и назив лиценце морају да се поклапају с једном од понуђених лиценци.",
	"mwe-upwiz-license-public-domain-usa-head": "Ауторска права су свакако истекла у САД",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} је смештен у САД, па су зато ауторска права дела вероватно истекла у тој земљи.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|1=Ово дело|Ова дела}} је направила влада САД",
	"mwe-upwiz-license-misc": "Разни разлози",
	"mwe-upwiz-license-custom-head": "Други разлог који није поменут изнад",
	"mwe-upwiz-license-custom-preview": "Претпреглед",
	"mwe-upwiz-license-none-head": "Пронашао сам датотеку на интернету — нисам сигуран",
	"mwe-upwiz-license-none": "Верујем да {{PLURAL:$1|1=је ово дело доступно под слободном лиценцом или је|су ова дела доступна под слободном лиценцом или су}} у јавном власништву. Разумем да {{PLURAL:$1|1=датотека може да буде обрисана|датотеке могу да буду обрисане}} ако се на време не наведу неопходне информације о ауторству.",
	"mwe-upwiz-license-confirm-remove": "Желите ли да уклоните {{PLURAL:$1|отпремљену датотеку|отпремљене датотеке}}?",
	"mwe-upwiz-license-confirm-remove-title": "Потврди уклањање",
	"mwe-upwiz-license-external": "Ова датотека је под следећом лиценцом $2, на сајту „$1“.",
	"mwe-upwiz-license-external-invalid": "Датотека је под следећом лиценцом на $1: $2. Нажалост, ова лиценца није одговарајућа за коришћење на овом сајту.",
	"mwe-upwiz-license-pd-old-70-1923": "Први пут објављено пре 1924. и аутор је умро пре више од 70 година",
	"mwe-upwiz-categories": "Категорије",
	"mwe-upwiz-thumbnail-failed": "Отпремање је успело, али сервер не може да понуди минијатуру прегледа.",
	"mwe-upwiz-unparseable-filename": "Не могу да разумем назив датотеке „$1“.",
	"mwe-upwiz-subhead-bugs": "[$1 Познати проблеми]",
	"mwe-upwiz-subhead-alt-upload": "Назад на стари образац",
	"mwe-upwiz-subhead-alternatives": "Други начини отпремања",
	"mwe-upwiz-feedback-prompt": "Дајте своје мишљење",
	"mwe-upwiz-feedback-title": "Дајте своје мишљење о Чаробњаку за отпремање",
	"mwe-upwiz-feedback-blacklist-line-intro": "Ово је насловни запис на црном списку који одговара:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "Наслов „$1“ је забрањен.",
	"mwe-upwiz-errordialog-title": "Дошло је до грешке у слању",
	"mwe-upwiz-errordialog-ok": "У реду",
	"mwe-upwiz-error-nosuchcampaign": "Нема кампање под називом „$1“.",
	"mwe-upwiz-error-campaigndisabled": "Кампања „$1“ није омогућена.",
	"mwe-upwiz-calendar-date": "Датум из календара",
	"mwe-upwiz-custom-date": "Ручно уношење датума",
	"prefs-uploads": "Отпремање",
	"prefs-upwiz-licensing": "Лиценцирање",
	"prefs-upwiz-experimental": "Пробне функције",
	"prefs-upwiz-interface": "Кориснички интерфејс",
	"mwe-upwiz-prefs-def-license": "Подразумевана лиценца",
	"mwe-upwiz-prefs-def-license-def": "Користи подразумевано",
	"mwe-upwiz-prefs-license-own": "Сопствено дело — $1",
	"mwe-upwiz-prefs-license-thirdparty": "Туђе дело – $1",
	"mwe-upwiz-prefs-skiptutorial": "Прескочи уводно упутство о лиценцирању",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "Максималан број истовремених отпремања",
	"mwe-upload-campaigns-pagination-next": "Следећа страница"
}
